/* Aline Ursprung 3-spalten-layout- rwd 06.04.2016              */ 
/* jetzt 2-spalten-layout rwd 11.04.2016  01.09.2016 13.12.2016 */
/* History 2017: 29.01.17 */
/* für style_eb.css übernommen und angepasst 27.3.2019 nur für eb.htm bzw index.htm */
/* für style_ebas.css übernommen und angepasst 15.6.2020 eb mit aside, style_eb ohne aside */
/* History 2020 +: 26.11.2020 23.12.2020 (table) 22.10.2021 */
/* für style_ebasjpg.css übernommen und angepasst 1.07.2022 */
* {
    margin: 0;
    padding: 0;
}

body {
    background-color: black;  
    text-align: center;
    font-family: arial, sans-serif;
/*   background-image: url(eb_bilder/IMG_2782_3MO_60_gauche.jpg);    /* background image */
    background-attachment: fixed;
/*    background-size: 2736px 1824px;   */
    background-repeat: no-repeat;   
    /* für alte IE-Versionen zwecks Zentrierung */
    text-align: center;    
}

 /* für alte Browser-Versionen  */
header, nav, footer, article {
    display: block;
}


